.font-vollkorn
{
    font-family: 'Vollkorn', serif;
}
.font-rubik
{
    font-family: 'Rubik', sans-serif;
}
.container-fluid {
    width: 100%;
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: auto;
    margin-left: auto;
}
.p-40{
padding:40px;
border:solid 1px rgb(77, 77, 77);
}
.line{
display: inline;
padding-right: 15px;
}
.white-link
{
color:white;

}
.menu-link
{
    /*background: rgb(47,42,42,0.2);*/
    text-shadow: 1px 1px #000000;
}
.black
{
        color:black !important;
}
.black:hover
{
        color:black !important;
}
.bg-vvlm
{   
    background: rgba(49, 49, 49, 0.5);
    /*background-color: #313131;
    opacity: 0.5;*/
}
.background-index
{
    height: 600px;
    background:url(../images/index/index_1.jpg) no-repeat center center fixed;
    background-size: cover !important;
    -o-background-size: cover !important;
    -moz-background-size: cover !important;
    -webkit-background-size: cover !important;
    background-color: #2f2a2a !important;
}
.background-acerca
{
    height: 600px;
    background:url(../images/nosotros/nosotros_1.jpg) no-repeat center center fixed;
    background-size: cover !important;
    -o-background-size: cover !important;
    -moz-background-size: cover !important;
    -webkit-background-size: cover !important;
    background-color: #2f2a2a !important;
}
.background-areas
{
    height: 600px;
    background:url(../images/practica/practica_1.jpg) no-repeat center center fixed;
    background-size: cover !important;
    -o-background-size: cover !important;
    -moz-background-size: cover !important;
    -webkit-background-size: cover !important;
    background-color: #2f2a2a !important;
}
.background-contacto
{
    height: 600px;
    background:url(../images/contacto/contacto_1.jpg) no-repeat center center fixed;
    background-size: cover !important;
    -o-background-size: cover !important;
    -moz-background-size: cover !important;
    -webkit-background-size: cover !important;
    background-color: #2f2a2a !important;
}
/* Style the links inside the sidenav */
#mySidenav a {
  position: fixed; /* Position them relative to the browser window */
  transition: 0.3s; /* Add transition on hover */
  padding: 13px; /* 15px padding */
  width: 40px; /* Set a specific width */
  border-radius: 0 3px 3px 0; /* Rounded corners on the top right and bottom right side */
  background-color: rgba(42,41,41,0.3); /* Light Black */
}

#penal {
  top: 70px;
}

#laboral {
  top: 130px;
}

#civil {
  top: 190px;
}

#corporativo{
  top: 250px;
}

#agrario {
  top: 310px;
}

#fiscal {
  top: 370px;
}

.footer-img
{
    background-size: cover !important;
    background-repeat: no-repeat !important;
    -o-background-size: cover !important;
    -moz-background-size: cover !important;
    -webkit-background-size: cover !important;
    background-color: #2f2a2a !important;
}
@media screen and (max-width: 767px){
    .footer-img{
        background:url(../images/common/footer_mobile.png) no-repeat center center;
    }
}
@media screen and (min-width: 768px) {      
    .footer-img{
        background:url(../images/common/footer.png) no-repeat center center;
    } 
}
@media (min-width: 800px) {
    .nav-width{
        max-width: 50px;
    }
}
b
{
  text-shadow: 1px 1px #1c2833;
}
a:hover{
    color:#3799e2 !important;
}
.text-blue-vvlm
{
    color:#3799e2 !important;
}

.error-404{
    margin-top: 100px;
    margin-bottom: 100px;
}

.error-404 a :hover{
    text-decoration-line: none;
}

.error-404 a{
    text-decoration: none;
    color: #000000;
}

.error-404 a span{
    text-decoration-line: underline;
}